## liblinux-dvb-perl 1.01

=== debian/changelog ===
liblinux-dvb-perl (1.01-2build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:17:45 +0100

liblinux-dvb-perl (1.01-2build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:02:47 +0000

liblinux-dvb-perl (1.01-2build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:14:46 +0100

liblinux-dvb-perl (1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * Team upload.
  * Set Standards-Version to 3.9.1; replace list of architectures with
    linux-any (Closes: #604678).

  [ Salvatore Bonaccorso ]
  * debian/copyright:
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems instead of Debian GNU/Linux systems.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Jul 2010 21:55:24 -0400

liblinux-dvb-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Added Debian-ports architectures to debian/control (closes: #582834)

 -- Chris Butler <chrisb@debian.org>  Sat, 05 Jun 2010 16:34:47 +0100

liblinux-dvb-perl (1.0-2) unstable; urgency=low

  * Updated Architecture field in debian/control to exclude kfreebsd-* and
    hurd-i386.

 -- Chris Butler <chrisb@debian.org>  Sat, 22 May 2010 13:10:59 +0100

liblinux-dvb-perl (1.0-1) unstable; urgency=low

  * Initial Release. (closes: #575699)

 -- Chris Butler <chrisb@debian.org>  Sun, 28 Mar 2010 13:25:53 +0100
