=== debian/control ===
Source: liblinux-dvb-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblinux-dvb-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblinux-dvb-perl/
Homepage: http://search.cpan.org/dist/Linux-DVB/

Package: liblinux-dvb-perl
Architecture: linux-any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: interface to (some parts of) the Linux DVB API
 Linux::DVB provides an interface to the Linux DVB API. It is a
 straightforward translation of the C API. You should read the Linux DVB API
 description to make any sense of this module. It can be found here:
 .
 http://www.linuxtv.org/docs/dvbapi/dvbapi.html
 .
 Noteworthy limitations of this module include: No interface to the video,
 audio and net devices. If you need this functionality bug the author.
