=== debian/watch ===
version=3
http://search.cpan.org/dist/Linux-DVB/   .*/Linux-DVB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
