## liblinux-dvb-perl 1.03

=== debian/changelog ===
liblinux-dvb-perl (1.03-2build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:32:39 +0000

liblinux-dvb-perl (1.03-2build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:11:43 -0600

liblinux-dvb-perl (1.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Add remove_unused_defs.patch (Closes: #884626)
  * Add myself to Uploaders
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3 (no changes)
  * Add bindnow hardening to XS build
  * Update d/u/metadata
  * Refresh copyright information

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 21 Jan 2018 19:50:45 +0000

liblinux-dvb-perl (1.03-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.03
  * Add build-dependency on Canary::Stability
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Ship example script

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Sep 2015 22:44:43 +0200
