=== debian/control ===
Source: liblinux-dvb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libcanary-stability-perl,
               perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblinux-dvb-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblinux-dvb-perl.git
Homepage: https://metacpan.org/release/Linux-DVB

Package: liblinux-dvb-perl
Architecture: linux-any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: interface to (some parts of) the Linux DVB API
 Linux::DVB provides an interface to the Linux DVB API. It is a
 straightforward translation of the C API. You should read the Linux DVB API
 description to make any sense of this module. It can be found here:
 .
 http://www.linuxtv.org/docs/dvbapi/dvbapi.html
 .
 Noteworthy limitations of this module include: No interface to the video,
 audio and net devices. If you need this functionality bug the author.
