=== debian/watch ===
version=3
https://metacpan.org/release/Linux-DVB   .*/Linux-DVB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
